Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2041

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2041
Last Modified 15 Nov 2008 02:13:06
Published 30 Apr 2008 12:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2041

Summary

Multiple unspecified vulnerabilities in eGroupWare before 1.4.004 have unspecified attack vectors and "grave" impact when the web server has write access to a directory under the web document root.

Vulnerable Systems

Application

  • Egroupware 1.4.001

  • Egroupware 1.4.002

  • Egroupware 1.4.003


References

XF - egroupware-webserver-unspecified(42141)

BID - 28817

GENTOO - GLSA-200805-04

CONFIRM - http://www.egroupware.org/news

SECUNIA - 30073


Last Updated: 27 May 2016 10:47:44